
body{-webkit-animation:bugfix infinite 1s}@-webkit-keyframes "bugfix"{from{padding:0;}to{padding:0;}}.clearfix{*zoom:1}.clearfix:before,.clearfix:after{display:table;content:"";line-height:0}.clearfix:after{clear:both}.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}audio,canvas,video{display:inline-block;*display:inline;*zoom:1}audio:not([controls]){display:none}html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}a:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}a:hover,a:active{outline:0}sub,sup{position:relative;font-size:75%;line-height:0;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{max-width:100%;width:auto\9;height:auto;vertical-align:middle;border:0;-ms-interpolation-mode:bicubic}.map img,.google-maps img{width:none}#map_canvas img,.google-maps img{max-width:none}button,input,select,textarea{margin:0;font-size:100%;vertical-align:middle}button,input{*overflow:visible;line-height:normal}button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}input[type="search"]{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;-webkit-appearance:textfield}input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button{-webkit-appearance:none}textarea{overflow:auto;vertical-align:top}.hidden{display:none;visibility:hidden}.visible-phone{display:none !important}.visible-tablet{display:none !important}.hidden-desktop{display:none !important}.visible-desktop{display:inherit !important}@media (min-width:901px) and (max-width:979px){.hidden-desktop{display:inherit !important}.visible-desktop{display:none !important}.visible-tablet{display:inherit !important}.hidden-tablet{display:none !important}}@media (max-width:900px){.hidden-desktop{display:inherit !important}.visible-desktop{display:none !important}.visible-phone{display:inherit !important}.hidden-phone{display:none !important}}*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}nav ul,nav ul li,.bxslider,.bxslider li{list-style:none;margin:0;padding:0}body,html{margin:0;padding:0}a{outline:0;text-decoration:none}button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:none}p{margin:0;margin-bottom:1em}.hidden{display:none}body{margin:0;font:1em/1.5 sans-serif}.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.hidden{display:none;}
.map img,.google-maps img{width:none; max-width: none;}

a:focus,a:active,button::-moz-focus-inner,input[type="reset"]::-moz-focus-inner,input[type="button"]::-moz-focus-inner,input[type="submit"]::-moz-focus-inner{border:0;outline:0}


iframe{
    float: left;    
}

.flt{
    float: left;
    width: 100%;
}

/*lazy*/
.lazyload,.lazyloading {
	opacity:0;
/*     transform: translateY(50px); */
}

.lazyloaded {
	opacity:1;
/*     transform: translateY(0px); */
	transition:all 600ms;
}

.m-img-wrap {
	float:left;
	width:100%;
/* overflow: hidden; */
	height:0;
	padding-bottom:100%;
}

.m-img-wrap img {
	max-width:inherit;
	width:100%;
}

.row {
  margin-left: -30px; /* gutter */
  overflow: hidden;
  clear: both;
  text-align: left;
}


[class*="col-"]{
  float: left;
  padding-left: 30px; /* gutter */
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(js/boxsizing.htc);
}

.zero-gutter .row{margin-left:0}.zero-gutter [class*="col-"]{padding-left:0}.cright .row{text-align:right;letter-spacing:-0.31em;line-height:0}.ccenter .row{text-align:center;letter-spacing:-0.31em;line-height:0}.cright .row [class*="col-"],.ccenter .row [class*="col-"]{text-align:left;display:inline-block;float:inherit;line-height:normal;letter-spacing:normal}

.col-full{width:100%}.col-1-10{width:10%}.col-1-5{width:20%}.col-3-10{width:30%}.col-2-5{width:40%}.col-1-2{width:50%}.col-3-5{width:60%}.col-7-10{width:70%}.col-4-5{width:80%}.col-9-10{width:90%}.col-1-1{width:100%}.col-1-9{width:11.111111111111%}.col-2-9{width:22.222222222222%}.col-1-3{width:33.333333333333%}.col-5-12{ width: 41.666666666667%;}.col-4-9{width:44.444444444444%}.col-5-9{width:55.555555555556%}.col-2-3{width:66.666666666667%}.col-7-9{width:77.777777777778%}.col-8-9{width:88.888888888889%}.col-1-8{width:12.5%}.col-1-4{width:25%}.col-3-8{width:37.5%}.col-5-8{width:62.5%}.col-3-4{width:75%}.col-7-8{width:87.5%}.col-1-7{width:14.285714285714%}.col-2-7{width:28.571428571429%}.col-3-7{width:42.857142857143%}.col-4-7{width:57.142857142857%}.col-5-7{width:71.428571428571%}.col-6-7{width:85.714285714286%}.col-1-6{width:16.666666666667%}.col-5-6{width:83.333333333333%}@media (max-width: 900px){.col-1-10,.col-1-5,.col-3-10,.col-2-5,.col-1-2,.col-3-5,.col-7-10,.col-4-5,.col-9-10,.col-1-1,.col-1-9,.col-2-9,.col-1-3,.col-5-12,.col-4-9,.col-5-9,.col-2-3,.col-7-9,.col-8-9,.col-1-8,.col-1-4,.col-3-8,.col-5-8,.col-3-4,.col-7-8,.col-1-7,.col-2-7,.col-3-7,.col-4-7,.col-5-7,.col-6-7,.col-1-6,.col-5-6,.col-full{width:100%}}@media (min-width: 1400px){.b-col-1-10{width:10%}.b-col-1-5{width:20%}.b-col-3-10{width:30%}.b-col-2-5{width:40%}.b-col-1-2{width:50%}.b-col-3-5{width:60%}.b-col-7-10{width:70%}.b-col-4-5{width:80%}.b-col-9-10{width:90%}.b-col-1-1{width:100%}.b-col-1-9{width:11.111111111111%}.b-col-2-9{width:22.222222222222%}.b-col-1-3{width:33.333333333333%}.b-col-4-9{width:44.444444444444%}.b-col-5-9{width:55.555555555556%}.b-col-2-3{width:66.666666666667%}.b-col-7-9{width:77.777777777778%}.b-col-8-9{width:88.888888888889%}.b-col-1-8{width:12.5%}.b-col-1-4{width:25%}.b-col-3-8{width:37.5%}.b-col-5-8{width:62.5%}.b-col-3-4{width:75%}.b-col-7-8{width:87.5%}.b-col-1-7{width:14.285714285714%}.b-col-2-7{width:28.571428571429%}.b-col-3-7{width:42.857142857143%}.b-col-4-7{width:57.142857142857%}.b-col-5-7{width:71.428571428571%}.b-col-6-7{width:85.714285714286%}.b-col-1-6{width:16.666666666667%}.b-col-5-6{width:83.333333333333%}}@media (min-width: 901px) and (max-width: 1399px){.d-col-1-10{width:10%}.d-col-1-5{width:20%}.d-col-3-10{width:30%}.d-col-2-5{width:40%}.d-col-1-2{width:50%}.d-col-3-5{width:60%}.d-col-7-10{width:70%}.d-col-4-5{width:80%}.d-col-9-10{width:90%}.d-col-1-1{width:100%}.d-col-1-9{width:11.111111111111%}.d-col-2-9{width:22.222222222222%}.d-col-1-3{width:33.333333333333%}.d-col-4-9{width:44.444444444444%}.d-col-5-9{width:55.555555555556%}.d-col-2-3{width:66.666666666667%}.d-col-7-9{width:77.777777777778%}.d-col-8-9{width:88.888888888889%}.d-col-1-8{width:12.5%}.d-col-1-4{width:25%}.d-col-3-8{width:37.5%}.d-col-5-8{width:62.5%}.d-col-3-4{width:75%}.d-col-7-8{width:87.5%}.d-col-1-7{width:14.285714285714%}.d-col-2-7{width:28.571428571429%}.d-col-3-7{width:42.857142857143%}.d-col-4-7{width:57.142857142857%}.d-col-5-7{width:71.428571428571%}.d-col-6-7{width:85.714285714286%}.d-col-1-6{width:16.666666666667%}.d-col-5-6{width:83.333333333333%}}@media (min-width: 481px) and (max-width: 900px){.t-col-1-10{width:10%}.t-col-1-5{width:20%}.t-col-3-10{width:30%}.t-col-2-5{width:40%}.t-col-1-2{width:50%}.t-col-3-5{width:60%}.t-col-7-10{width:70%}.t-col-4-5{width:80%}.t-col-9-10{width:90%}.t-col-1-1{width:100%}.t-col-1-9{width:11.111111111111%}.t-col-2-9{width:22.222222222222%}.t-col-1-3{width:33.333333333333%}.t-col-4-9{width:44.444444444444%}.t-col-5-9{width:55.555555555556%}.t-col-2-3{width:66.666666666667%}.t-col-7-9{width:77.777777777778%}.t-col-8-9{width:88.888888888889%}.t-col-1-8{width:12.5%}.t-col-1-4{width:25%}.t-col-3-8{width:37.5%}.t-col-5-8{width:62.5%}.t-col-3-4{width:75%}.t-col-7-8{width:87.5%}.t-col-1-7{width:14.285714285714%}.t-col-2-7{width:28.571428571429%}.t-col-3-7{width:42.857142857143%}.t-col-4-7{width:57.142857142857%}.t-col-5-7{width:71.428571428571%}.t-col-6-7{width:85.714285714286%}.t-col-1-6{width:16.666666666667%}.t-col-5-6{width:83.333333333333%}}@media (max-width: 480px){.m-col-1-10{width:10%}.m-col-1-5{width:20%}.m-col-3-10{width:30%}.m-col-2-5{width:40%}.m-col-1-2{width:50%}.m-col-3-5{width:60%}.m-col-7-10{width:70%}.m-col-4-5{width:80%}.m-col-9-10{width:90%}.m-col-1-1{width:100%}.m-col-1-9{width:11.111111111111%}.m-col-2-9{width:22.222222222222%}.m-col-1-3{width:33.333333333333%}.m-col-4-9{width:44.444444444444%}.m-col-5-9{width:55.555555555556%}.m-col-2-3{width:66.666666666667%}.m-col-7-9{width:77.777777777778%}.m-col-8-9{width:88.888888888889%}.m-col-1-8{width:12.5%}.m-col-1-4{width:25%}.m-col-3-8{width:37.5%}.m-col-5-8{width:62.5%}.m-col-3-4{width:75%}.m-col-7-8{width:87.5%}.m-col-1-7{width:14.285714285714%}.m-col-2-7{width:28.571428571429%}.m-col-3-7{width:42.857142857143%}.m-col-4-7{width:57.142857142857%}.m-col-5-7{width:71.428571428571%}.m-col-6-7{width:85.714285714286%}.m-col-1-6{width:16.666666666667%}.m-col-5-6{width:83.333333333333%}}.col2{-webkit-column-count:2;-webkit-column-gap:30px;-moz-column-count:2;-moz-column-gap:30px;column-count:2;column-gap:30px}.col3{-webkit-column-count:3;-webkit-column-gap:30px;-moz-column-count:3;-moz-column-gap:30px;column-count:3;column-gap:30px}.col4{-webkit-column-count:4;-webkit-column-gap:30px;-moz-column-count:4;-moz-column-gap:30px;column-count:4;column-gap:30px}.col5{-webkit-column-count:5;-webkit-column-gap:30px;-moz-column-count:5;-moz-column-gap:30px;column-count:5;column-gap:30px}


.col1,
.col2,
.col3,
.col4,
.col5{
    float: left;
    width: 100%;
}

  
a.zoom {
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in;
}

:focus{
    outline: none !important;
}     

a.zoom.
a.zoom:focus,
a.embedvideo,
a.embedvideo:focus
{
    outline: none;  
}



/* owl */

.owl-carousel .animated{
	-webkit-animation-duration:1000ms;
	animation-duration:1000ms;
	-webkit-animation-fill-mode:both;
	animation-fill-mode:both
}

.owl-carousel .owl-animated-in{
	z-index:0
}

.owl-carousel .owl-animated-out{
	z-index:1
}

.owl-carousel .fadeOut{
	-webkit-animation-name:fadeOut;
	animation-name:fadeOut
}

@-webkit-keyframes fadeOut{
	0%{
		opacity:1
	}

	100%{
		opacity:0
	}

}

@keyframes fadeOut{
	0%{
		opacity:1
	}

	100%{
		opacity:0
	}

}


.owl-height{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}.owl-carousel{display:none;width:100%;-webkit-tap-highlight-color:transparent;position:relative;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0px, 0px, 0px)}.owl-carousel .owl-controls .owl-nav .owl-prev,.owl-carousel .owl-controls .owl-nav .owl-next,.owl-carousel .owl-controls .owl-dot{cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-loaded{display:block}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel .owl-refresh .owl-item{display:none}.owl-carousel .owl-item{position:relative;min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-item img{display:block;width:100%;-webkit-transform-style:preserve-3d}.owl-carousel.owl-text-select-on .owl-item{-webkit-user-select:auto;-moz-user-select:auto;-ms-user-select:auto;user-select:auto}.owl-carousel .owl-grab{cursor:move;cursor:-webkit-grab;cursor:-o-grab;cursor:-ms-grab;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.no-js .owl-carousel{display:block}.owl-carousel .owl-item .owl-lazy{opacity:0;-webkit-transition:opacity 400ms ease;-moz-transition:opacity 400ms ease;-ms-transition:opacity 400ms ease;-o-transition:opacity 400ms ease;transition:opacity 400ms ease}.owl-carousel .owl-item img{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url("owl.video.play.png") no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;-webkit-transition:scale 100ms ease;-moz-transition:scale 100ms ease;-ms-transition:scale 100ms ease;-o-transition:scale 100ms ease;transition:scale 100ms ease}.owl-carousel .owl-video-play-icon:hover{-webkit-transition:scale(1.3, 1.3);-moz-transition:scale(1.3, 1.3);-ms-transition:scale(1.3, 1.3);-o-transition:scale(1.3, 1.3);transition:scale(1.3, 1.3)}.owl-carousel .owl-video-playing .owl-video-tn,.owl-carousel .owl-video-playing .owl-video-play-icon{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;-webkit-background-size:contain;-moz-background-size:contain;-o-background-size:contain;background-size:contain;-webkit-transition:opacity 400ms ease;-moz-transition:opacity 400ms ease;-ms-transition:opacity 400ms ease;-o-transition:opacity 400ms ease;transition:opacity 400ms ease}.owl-carousel .owl-video-frame{position:relative;z-index:1}

.owl-carousel .owl-item img {
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.owl-theme .owl-dots{-webkit-tap-highlight-color:transparent;margin-top:0;
  
  /*text-align:center;
  padding-top:10px;
  position: absolute;
  bottom: 10px;
  right: 20px;
  */
  margin-left:-5px;
  padding-bottom: 30px;
}
.owl-theme .owl-controls .owl-nav .disabled{cursor:default;opacity:.5}

.owl-theme .owl-controls .owl-nav .owl-next,
.owl-theme .owl-controls .owl-nav .owl-prev{background:transparent url(images/nav.svg) left center;color:#fff;cursor:pointer;display:block;float:left;width:54px;height:54px;position:absolute;top:50%;margin-top:-27px;text-indent:-999px;overflow:hidden;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease}

.whitenav .owl-theme .owl-controls .owl-nav .owl-next,
.whitenav .owl-theme .owl-controls .owl-nav .owl-prev{background-image: url(images/nav-white.svg);}

/*
.owl-theme .owl-controls .owl-nav .owl-prev{left:-54px}
.owl-theme .owl-controls .owl-nav .owl-next{right:-54px;background-position:right center}
*/

.owl-theme .owl-controls .owl-nav .owl-prev{left:30px; opacity:1;}
.owl-theme .owl-controls .owl-nav .owl-next{right:30px; opacity:1; background-position:right center}


.owl-theme:hover .owl-controls .owl-nav .owl-prev{left:30px;opacity:1}
.owl-theme:hover .owl-controls .owl-nav .owl-next{right:30px;opacity:1}
.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1;*display:inline}

.owl-theme .owl-dots .owl-dot span {
	-moz-border-radius:100%;;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	-webkit-backface-visibility:visible;
	-webkit-border-radius:30px;
	-webkit-transition:opacity 200ms ease;
	background:#ccc; /* owl-dot */
	opacity: 1;
	border-radius:30px;
	display:block;
	height:10px;
	margin:5px 7px;
	transition:opacity 200ms ease;
	width:7px;
	height: 7px;
	z-index: 50;
}



#work .owl-theme .owl-dots .owl-dot span {
    background: #666;
}

.owl-theme .owl-dots .owl-dot.active span{opacity:1;background:#313B3E;}.owl-theme .owl-dots .owl-dot:hover span{opacity:1;background:#313B3E;}


/* video */

.picture.video {
	position:relative;
}

.module.padding{
    padding: 30px;
}


.avideo,
.gif a,
a.embedvideo{
    float: left;
    width: 100%;
    position: relative;
}


.avideo:after,
.gif a:after,
a.embedvideo:after {
	content:'';
	background: url('images/play-overlay.png') center center no-repeat;
    background: none, url('images/play-overlay.svg') center center no-repeat;
    height:90px;
	width:90px;
	margin-left:-45px;
	margin-top:-45px;
	left:50%;
	position:absolute;
	top:50%;
	z-index:15;
	background-size: 80% 80%;
	opacity: 1;
	-webkit-transition:opacity .4s ease;
	-moz-transition:opacity .4s ease;
	transition:opacity .4s ease;
	
}

a:hover .avideo:after{
    opacity: 0;
}


.picture.avideo {
	position:relative;
}





input {
	outline: none;
}
input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: border-box;
	font-family: inherit;
	font-size: 100%;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
	display: none; 
}


input.s:focus{
	cursor: auto;
}

input.s::-moz-placeholder {
	color: rgba(0,0,0,0);
}
input.s::-webkit-input-placeholder {
	color:  rgba(0,0,0,0);
}

input.s:focus::-moz-placeholder {
	color: rgba(0,0,0,.45);
}
input.s:focus::-webkit-input-placeholder {
	color:  rgba(0,0,0,.45);
}





iframe{
    margin: 0;
    padding: 0;
}


strong {
  font-weight: 700;
}


h1,h2,h3,h4,h5,h3{
    margin:0;
    margin-bottom: 1em;
    line-height: 1.2em;
}

em{
font-style: italic;
font-weight: 400;
}


.onlymobile{
   display: none;
}

.hide {
	display:none;
}

.edit{
    float: left;
    height: 0;
    width: 100%;
}

.edit a{
    background: #ccc;
    border-radius: 2px;
    padding: 3px 8px; line-height: 9px; font-size: 11px; opacity: 0.5; color: black;
    text-transform: uppercase;
    position: absolute;
    margin-left: 0;
    right: 20px;
 }

.edit a:hover{
    text-decoration: none;
    background: #E30613;
    color: white;
}

/*map*/
.mapwrap {
	float:left;
	width:100%;
}

.map {
	float:left;
	width:100%;
	height:560px;
	background: #fff;
}

.bubble {
	position:absolute;
	/*word-break: break-all;*/
	left:0;
	font-size:14px;
	top:0;
	z-index:-2;
	line-height:1.3em;
	float:left;
	margin-top:10px;
	padding:30px;
	width:220px;
	color: white;
	background:#8D9D92;
	text-align:left;
	-moz-box-shadow:0 2px 2px #8D9D92;
	-webkit-box-shadow:0 2px 2px #ccc;
	box-shadow:0 2px 2px #ccc;
	color: white;
}

.infoBox:before {
    content: "";
    top:0;
	left:50%;
	position:absolute;
	pointer-events:none;
	margin-left:-9px;
	width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 8px 10px 8px;
    border-color: transparent transparent #8D9D92 transparent;
}




.bubble h1 {
	margin:0;
	padding:0;
	letter-spacing: 0;
}

.infoBox {
	height:11px;
	position: relative;
}

.infoBox img {
	width:auto;
}

/*
#mapwrap {
    float:left;
    width:100%;
    position: relative;
}

#map:before {
   content: ' ';
   background: transparent;
   width: 45px;
   position: absolute;
   right: 0;
   top: 0;
   bottom: 0;
   z-index: 9999;
}*/


/* CF7 */
div.wpcf7 {
	margin: 0;
	padding: 0;
}

div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}

div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
}

div.wpcf7-mail-sent-ng {
	border: 2px solid #ff0000;
}

div.wpcf7-spam-blocked {
	border: 2px solid #ffa500;
}

div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
}

span.wpcf7-form-control-wrap {
	position: relative;
}

span.wpcf7-not-valid-tip {
	color: #f00;
	font-size: 1em;
	display: block;
}

.use-floating-validation-tip span.wpcf7-not-valid-tip { 
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	border: 1px solid #ff0000;
	background: #fff;
	padding: .2em .8em;
}

span.wpcf7-list-item {
	margin-left: 0.5em;
}

.wpcf7-display-none {
	display: none;
}

div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}

div.wpcf7 div.ajax-error {
	display: none;
}

div.wpcf7 .placeheld {
	color: #888;
}
span.wpcf7-form-control-wrap {
  position: inherit !important;
  float: left;
  width: 100%;
}

input.wpcf7-text,
input[type="text"],
input[type="submit"],
textarea,
select{
    -webkit-appearance: none;
    border-radius: 0;
}


* {
text-rendering: optimizeLegibility;
}



.noinput, input, textarea, select {
background: white;
border: 0;
padding: 8px;
width: 100%;
color: #323232;
margin-top: 5px;
font-size: 15px;
outline: none;
}

.call {
  max-width: 250px;
  margin: 0 auto;
}

input[type="submit"], .call a {
float: left;
width: 100%;
color: #313b3e;
font-size: 14px;
text-align: center;
text-transform: uppercase;
background: #d7d7c3;
padding: 15px 0;
margin: 0;
-webkit-transition: all .4s ease;
-moz-transition: all .4s ease;
-ms-transition: all .4s ease;
transition: all .4s ease;
}

input[type="submit"]:hover, 
.call a:hover {
    background: #313b3e;
    color: #d7d7c3;
}


.white input[type="submit"], 
.white .call a {
    border:1px solid white;
    border-bottom: 0;
    background: transparent;
    color: white;
}

.white input[type="submit"]:hover, 
.white .call a:hover {
    background: white;
    color: #828080;
}


input.wpcf7-text,
input[type="text"],
input[type="submit"],
textarea,
select{
    -webkit-appearance: none;
    border-radius: 0;
}


input,
textarea,
select{
    font-size:13px;
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
}

.captchar{
    float: left;
    width: 100%;
}

.captchar,
input.wpcf7-captchar,
input.wpcf7-number,
input.wpcf7-date,
input.wpcf7-quiz,
textarea.wpcf7-textarea,
input.wpcf7-text{
    border: 1px solid #828080;
    background: #FFF;
    margin-bottom: 15px;
    padding: 15px;
    margin-top: 0;
    font-size: 15px;
}
input.wpcf7-quiz:focus,
textarea.wpcf7-textarea:focus,
input.wpcf7-text:focus{
    outline: none;
    border: 1px solid #883410;
}

textarea.wpcf7-textarea {
  min-height: 100px;
  
}

span.wpcf7-not-valid-tip {
color: #C5222E !important;
}

div.wpcf7-mail-sent-ok {
border: 0;
background: lightgreen;
/* color: white; */
}
div.wpcf7-mail-sent-ok,
div.wpcf7-validation-errors {
border: none !important;
background: #ffd600;
padding: 15px;
}

div.wpcf7-response-output {
line-height: 15px !important;
max-width: 337px !important;
margin: 1em auto !important;
padding: 15px !important;
}

.wpcf7{
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;    
}

.wpcf7 a{
    color: #F47741;
}

.wpcf7 .wpcf7-form-control-wrap.acceptance-tos,
.wpcf7 .acceptance-tos{
    text-transform: none;
}

.wpcf7 .captcha{
    text-align: center;
    padding: 8px 0;
    border: 2px dotted #D7D4CF;
    margin-bottom: 4px;
    background: white;
    opacity: .75;
}

span.wpcf7-list-item {
  margin-left: 0 !important;
  width: 100%;
  float: left;
  text-transform: none;
}

.noinput{
    float: left;
    width: 100%;
    color: #aaa;
    height: 36px;
    line-height: 36px;
}


input[type="reset"]{
    display: none;
}

.form input input[type="checkbox"],
input[type="checkbox"]{
   width: auto;
   margin-right: 0.25em;
   margin-bottom: .5em;
   input[type=checkbox]
  -webkit-appearance:checkbox;
}

.relative{
    position: relative;
    float: left;
    width: 100%;
}

/*! PhotoSwipe main CSS by Dmitry Semenov | photoswipe.com | MIT license */

.pswp {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  overflow: hidden;
  -ms-touch-action: none;
  touch-action: none;
  z-index: 1500;
  -webkit-text-size-adjust: 100%;
  -webkit-backface-visibility: hidden;
  outline: none; }
  .pswp * {
    -webkit-box-sizing: border-box;
            box-sizing: border-box; }
  .pswp img {
    max-width: none; }

.pswp--animate_opacity {
  opacity: 0.001;
  will-change: opacity;
  -webkit-transition: opacity 333ms cubic-bezier(0.4, 0, 0.22, 1);
          transition: opacity 333ms cubic-bezier(0.4, 0, 0.22, 1); }
          
.pswp--animate_opacity,
.pswp__bg,
.pswp__caption,
.pswp__top-bar,
.pswp--has_mouse .pswp__button--arrow--left,
.pswp--has_mouse .pswp__button--arrow--right{
    -webkit-transition: opacity 333ms cubic-bezier(.4,0,.22,1);
    transition: opacity 333ms cubic-bezier(.4,0,.22,1);
}

.pswp--open {
  display: block; }

.pswp--zoom-allowed .pswp__img {
  /* autoprefixer: off */
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.pswp--zoomed-in .pswp__img {
  /* autoprefixer: off */
  cursor: -webkit-grab;
  cursor: -moz-grab;
  cursor: grab; }

.pswp--dragging .pswp__img {
  /* autoprefixer: off */
  cursor: -webkit-grabbing;
  cursor: -moz-grabbing;
  cursor: grabbing; }

.pswp__bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(143, 158, 148,.90);
  opacity: 0;
  -webkit-backface-visibility: hidden;
  will-change: opacity; }

.pswp__scroll-wrap {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  will-change: transform; }

.pswp__container, .pswp__zoom-wrap {
  -ms-touch-action: none;
  touch-action: none;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0; }

.pswp__container, .pswp__img {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
      user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-touch-callout: none; }

.pswp__zoom-wrap {
  position: absolute;
  width: 100%;
  -webkit-transform-origin: left top;
  -ms-transform-origin: left top;
  transform-origin: left top;
  -webkit-transition: -webkit-transform 333ms cubic-bezier(0.4, 0, 0.22, 1);
          transition: transform 333ms cubic-bezier(0.4, 0, 0.22, 1); }

.pswp__bg {
  will-change: opacity;
  -webkit-transition: opacity 333ms cubic-bezier(0.4, 0, 0.22, 1);
          transition: opacity 333ms cubic-bezier(0.4, 0, 0.22, 1); }

.pswp--animated-in .pswp__bg, .pswp--animated-in .pswp__zoom-wrap {
  -webkit-transition: none;
  transition: none; }

.pswp__container, .pswp__zoom-wrap {
  -webkit-backface-visibility: hidden;
  will-change: transform; }

.pswp__item {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: hidden; }

.pswp__img {
  position: absolute;
  width: auto;
  height: auto;
  -webkit-transition: opacity 0.15s;
          transition: opacity 0.15s; }

.pswp__img--placeholder {
  -webkit-backface-visibility: hidden; }

.pswp__img--placeholder--blank {
  background: transparent; }

.pswp--ie .pswp__img {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0; }

.pswp__error-msg {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  text-align: center;
  font-size: 14px;
  line-height: 16px;
  margin-top: -8px;
  color: #CCC; }

.pswp__error-msg a {
  color: #CCC;
  text-decoration: underline; }
  
  /*! PhotoSwipe Default UI CSS by Dmitry Semenov | photoswipe.com | MIT license */
.pswp__button {
  width: 44px;
  height: 44px;
  position: relative;
  background: none;
  cursor: pointer;
  overflow: visible;
  -webkit-appearance: none;
  display: block;
  border: 0;
  padding: 0;
  margin: 0;
  float: right;
  opacity: 0.75;
  -webkit-transition: opacity 0.2s;
          transition: opacity 0.2s;
  -webkit-box-shadow: none;
          box-shadow: none; }
  .pswp__button:focus, .pswp__button:hover {
    opacity: 1; }
  .pswp__button:active {
    outline: none;
    opacity: 0.9; }
  .pswp__button::-moz-focus-inner {
    padding: 0;
    border: 0; }

.pswp__ui--over-close .pswp__button--close {
  opacity: 1; }

.pswp__button, .pswp__button--arrow--left:before, .pswp__button--arrow--right:before {
  background: url(images/default-skin.png) 0 0 no-repeat;
  background: none,url(images/default-skin.svg) 0 0 no-repeat;
   background-size: 264px 88px;
  width: 44px;
  height: 44px; }

@media (-webkit-min-device-pixel-ratio: 1.1), (min-resolution: 105dpi), (min-resolution: 1.1dppx) {
  .pswp--svg .pswp__button, .pswp--svg .pswp__button--arrow--left:before, .pswp--svg .pswp__button--arrow--right:before {
    background-image: url(images/default-skin.svg); }

  .pswp--svg .pswp__button--arrow--left, .pswp--svg .pswp__button--arrow--right {
    background: none; }
 }

.pswp__button--close {
  background-position: 0 -44px; }

.pswp__button--share {
  background-position: -44px -44px; }

.pswp__button--fs {
  display: none; }

.pswp--supports-fs .pswp__button--fs {
  display: block; }

.pswp--fs .pswp__button--fs {
  background-position: -44px 0; }

.pswp__button--zoom {
  display: none;
  background-position: -88px 0; }

.pswp--zoom-allowed .pswp__button--zoom {
  display: block; }

.pswp--zoomed-in .pswp__button--zoom {
  background-position: -132px 0; }

.pswp--touch .pswp__button--arrow--left, .pswp--touch .pswp__button--arrow--right {
  visibility: hidden; }

.pswp__button--arrow--left, .pswp__button--arrow--right {
  background: none;
  top: 50%;
  margin-top: -50px;
  width: 70px;
  height: 100px;
  position: absolute; }

.pswp__button--arrow--left {
  left: 0; }

.pswp__button--arrow--right {
  right: 0; }

.pswp__button--arrow--left:before, .pswp__button--arrow--right:before {
  content: '';
  top: 35px;
  background-color: rgba(143, 158, 148,.3);
  height: 30px;
  width: 32px;
  position: absolute; }

.pswp__button--arrow--left:before {
  left: 6px;
  background-position: -138px -44px; }

.pswp__button--arrow--right:before {
  right: 6px;
  background-position: -94px -44px; }

.pswp__counter, .pswp__share-modal {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
      user-select: none; }

.pswp__share-modal {
  display: block;
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  padding: 10px;
  position: absolute;
  z-index: 1600;
  opacity: 0;
  -webkit-transition: opacity 0.25s ease-out;
          transition: opacity 0.25s ease-out;
  -webkit-backface-visibility: hidden;
  will-change: opacity; }

.pswp__share-modal--hidden {
  display: none; }

.pswp__share-tooltip {
  z-index: 1620;
  position: absolute;
  background: #FFF;
  top: 56px;
  border-radius: 2px;
  display: block;
  width: auto;
  right: 44px;
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
          box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
  -webkit-transform: translateY(6px);
      -ms-transform: translateY(6px);
          transform: translateY(6px);
  -webkit-transition: -webkit-transform 0.25s;
          transition: transform 0.25s;
  -webkit-backface-visibility: hidden;
  will-change: transform; }
  .pswp__share-tooltip a {
    display: block;
    padding: 8px 12px;
    color: #000;
    text-decoration: none;
    font-size: 14px;
    line-height: 18px; }
    .pswp__share-tooltip a:hover {
      text-decoration: none;
      color: #000; }
    .pswp__share-tooltip a:first-child {
      border-radius: 2px 2px 0 0; }
    .pswp__share-tooltip a:last-child {
      border-radius: 0 0 2px 2px; }

.pswp__share-modal--fade-in {
  opacity: 1; }
  .pswp__share-modal--fade-in .pswp__share-tooltip {
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0); }

.pswp--touch .pswp__share-tooltip a {
  padding: 16px 12px; }

a.pswp__share--facebook:before {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  top: -12px;
  right: 15px;
  border: 6px solid rgba(0, 0, 0, 0);
  border-bottom-color: #FFF;
  -webkit-pointer-events: none;
  -moz-pointer-events: none;
  pointer-events: none; }
a.pswp__share--facebook:hover {
  background: #313B3E;
  color: #FFF; }
  a.pswp__share--facebook:hover:before {
    border-bottom-color: #313B3E; }

a.pswp__share--twitter:hover {
  background: #55ACEE;
  color: #FFF; }

a.pswp__share--pinterest:hover {
  background: #CCC;
  color: #CE272D; }

a.pswp__share--download:hover {
  background: #DDD; }

.pswp__counter {
  position: absolute;
  left: 0;
  top: 0;
  height: 44px;
  font-size: 13px;
  line-height: 44px;
  opacity: 0.75;
  padding: 0 10px; }

.pswp__caption {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  min-height: 44px; }
  .pswp__caption small {
    font-size: 11px;
    color: #F7B95E; }

.pswp__caption__center {
  text-align: center;
  max-width: 700px;
  margin: 0 auto;
  font-size: 14px;
  padding: 10px;
  line-height: 20px;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  color: #fff;
}

.pswp__caption--empty {
  display: none; }

.pswp__caption--fake {
  visibility: hidden; }

.pswp__preloader {
  width: 44px;
  height: 44px;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -22px;
  opacity: 0;
  -webkit-transition: opacity 0.25s ease-out;
          transition: opacity 0.25s ease-out;
  will-change: opacity; }

.pswp__preloader__icn {
  width: 20px;
  height: 20px;
  margin: 12px; }

.pswp__preloader--active {
  opacity: 1; }
  .pswp__preloader--active .pswp__preloader__icn {
    background: url(preloader.gif) 0 0 no-repeat; }

.pswp--css_animation .pswp__preloader--active {
  opacity: 1; }
  .pswp--css_animation .pswp__preloader--active .pswp__preloader__icn {
    -webkit-animation: clockwise 500ms linear infinite;
            animation: clockwise 500ms linear infinite; }
  .pswp--css_animation .pswp__preloader--active .pswp__preloader__donut {
    -webkit-animation: donut-rotate 1000ms cubic-bezier(0.4, 0, 0.22, 1) infinite;
            animation: donut-rotate 1000ms cubic-bezier(0.4, 0, 0.22, 1) infinite; }
.pswp--css_animation .pswp__preloader__icn {
  background: none;
  opacity: 0.75;
  width: 14px;
  height: 14px;
  position: absolute;
  left: 15px;
  top: 15px;
  margin: 0; }
.pswp--css_animation .pswp__preloader__cut {
  position: relative;
  width: 7px;
  height: 14px;
  overflow: hidden; }
.pswp--css_animation .pswp__preloader__donut {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 14px;
  height: 14px;
  border: 2px solid #FFF;
  border-radius: 50%;
  border-left-color: transparent;
  border-bottom-color: transparent;
  position: absolute;
  top: 0;
  left: 0;
  background: none;
  margin: 0; }

@media screen and (max-width: 1024px) {
  .pswp__preloader {
    position: relative;
    left: auto;
    top: auto;
    margin: 0;
    float: right; }
 }

@-webkit-keyframes clockwise {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }

  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

@keyframes clockwise {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }

  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

@-webkit-keyframes donut-rotate {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0); }

  50% {
    -webkit-transform: rotate(-140deg);
            transform: rotate(-140deg); }

  100% {
    -webkit-transform: rotate(0);
            transform: rotate(0); } }

@keyframes donut-rotate {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0); }

  50% {
    -webkit-transform: rotate(-140deg);
            transform: rotate(-140deg); }

  100% {
    -webkit-transform: rotate(0);
            transform: rotate(0); } }

.pswp__ui {
  -webkit-font-smoothing: auto;
  visibility: visible;
  opacity: 1;
  z-index: 1550; }

.pswp__top-bar {
  position: absolute;
  left: 0;
  top: 0;
  height: 44px;
  width: 100%; }

.pswp__caption, .pswp__top-bar, .pswp--has_mouse .pswp__button--arrow--left, .pswp--has_mouse .pswp__button--arrow--right {
  -webkit-backface-visibility: hidden;
  will-change: opacity;
  -webkit-transition: opacity 333ms cubic-bezier(0.4, 0, 0.22, 1);
          transition: opacity 333ms cubic-bezier(0.4, 0, 0.22, 1); }

.pswp--has_mouse .pswp__button--arrow--left, .pswp--has_mouse .pswp__button--arrow--right {
  visibility: visible; }

.pswp__top-bar, .pswp__caption {
  background-color: #fff; }

.pswp__ui--fit .pswp__top-bar, .pswp__ui--fit .pswp__caption {
   background-color: #fff; 
   background-color:  rgba(143, 158, 148,.75);; }

.pswp__ui--idle .pswp__top-bar {
  opacity: 0; }
.pswp__ui--idle .pswp__button--arrow--left, .pswp__ui--idle .pswp__button--arrow--right {
  opacity: 0; }

.pswp__ui--hidden .pswp__top-bar, .pswp__ui--hidden .pswp__caption, .pswp__ui--hidden .pswp__button--arrow--left, .pswp__ui--hidden .pswp__button--arrow--right {
  opacity: 0.001; }

.pswp__ui--one-slide .pswp__button--arrow--left, .pswp__ui--one-slide .pswp__button--arrow--right, .pswp__ui--one-slide .pswp__counter {
  display: none; }

.pswp__element--disabled {
  display: none !important; }

.pswp--minimal--dark .pswp__top-bar {
  background: none; }
  
  

  
  
/* MEDIA QUERIES */


/* Large desktop */
@media (min-width: 1500px) {



}



/* Portrait tablet to landscape and desktop */
@media (min-width: 901px) and (max-width: 1082px) {

.col2,.col3,.col4,.col5{-webkit-column-count:2;-webkit-column-gap:30px;-moz-column-count:2;-moz-column-gap:30px;column-count:2;column-gap:30px}

}

@media (min-width: 901px) {

/* animate.css*/
.animated {
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}


@-webkit-keyframes fadeInRight {
  0% {
       opacity: 0; 
    }

  100% {
    opacity: 1;
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.fadeInRight {
  -webkit-animation-name: fadeInRight;
          animation-name: fadeInRight;
}

@-webkit-keyframes fadeOutLeft {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

@keyframes fadeOutLeft {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

.fadeOutLeft {
  -webkit-animation-name: fadeOutLeft;
          animation-name: fadeOutLeft;
}


}



/* Landscape phone to portrait tablet */
@media (max-width: 900px) {

.col2,.col3,.col4,.col5{-webkit-column-count:1;-webkit-column-gap:30px;-moz-column-count:1;-moz-column-gap:30px;column-count:1;column-gap:30px}


.onlymobile{
  display: block;
}
    
.onlydesk{
    display: none;
}


/*safemap*/
.map {
	float:left;
	width:100%;
	height:400px;
}

.map:before {
    content: ' ';
    background: transparent;
    width: 20%;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 9999;
    background: transparent;
}
.map:after {
    content: ' ';
    background: transparent;
    width: 10%;
    position: absolute;
    left: 0;
    top: 70px;
    bottom: 0;
    z-index: 9999;
    background: transparent;
}


}

/* Landscape phones and down */
@media (max-width: 480px) {



}

